Mise à jour de gcc


#1

Salut,
je voudrai installer mon sagem 800 sur ma debian.
j’ai installé :
hotplug*.deb
kernel-headers-2.4.18-bf2.4.*.deb

j’ai créer le lien :
ln -s kernel-headers-2.4.18-bf2.4.* linux

comme indiqué sur people.via.ecp.fr/~alexis/formation-linux/

mais quand je veux installer le dernier eagle-usb-1.9.6

il me dis qu’il me faut un gcc >3

Pourriez-vous me dire quelle est la métode pour mettre à jour le gcc.

PS: en ce moment j’ai internet que sur un poste windows, donc je peut installer à partir d’un cd.

Merci


#2

sur ce meme site, alexis demande d’utiliser la 1.9.5

URL : download.gna.org/eagleusb/

je pense que ça doit être pour ça
moi je suis encore avec la 1.9.3 il me semble et ça marche sous woody


#3

Attention à faire attention, le driver eagle, j’ai jamais réussi à l’installer… Mon modem était un fast800 [size=200]E2[/size].
Vérifie derrière le modem…


#4

[quote=“Xerix”]Attention à faire attention, le driver eagle, j’ai jamais réussi à l’installer… Mon modem était un fast800 [size=200]E2[/size].
Vérifie derrière le modem…[/quote]

moi, comme j’avais dis ds un autre post, j’ai un sagem fast800 E2L PE
et ça marche nickel


#5

Ok alors… dans ce cas, c buen… moi la solution c’est passerelle…